[Desktop Entry]
Name=KFTPGrabber

GenericName=FTP Client

Comment=A graphical FTP client

Encoding=UTF-8
Type=Application
Exec=kftpgrabber
Icon=kftpgrabber
Categories=Qt;TDE;Network;FileTransfer;
X-DocPath=kftpgrabber/index.html
